(* Form Factor (3-loop, 3-point) *)

momlist = {k1,k2,k3};

proplist = { {0,{1,2}}, {0,{1,4}}, {0,{1,5}}, {0,{2,4}}, {0,{2,5}}, {0,{3,4}}, {0,{3,5}} };

(* OR *)
(* proplist = {k2^2, (k1-k2)^2, (k1-k3)^2, (k1-k2-k3)^2, (k1-p1-p2)^2, (k2-p1-p2)^2, (k3-p1)^2}; *)
(* numerator = {1}; *)

Dim = 4-2*eps;

prefactor = 1/(Gamma[Dim/2-1])^3;

ExternalMomenta = {p1,p2,p3};

KinematicInvariants = {s};
Masses = {};

ScalarProductRules = {
SP[p1,p1]->0,
SP[p2,p2]->0,
SP[p3,p3]->s,
SP[p1,p2]->s/2,
SP[p2,p3]->-s/2,
SP[p1,p3]->-s/2
};
